Soporte » Guías – Resolución de problemas » Problemas con wordpress 5.5 y Update Theme and Plugins from Zip File

  • Resuelto viveafrica

    (@viveafrica)


    Hola a todos.
    Tengo algunas dudas sobre el plugin “Update Theme and Plugins from Zip File”. Lo utilizaba para instalar manualmente actualizaciones de plugin y temas. “Update Theme and Plugins from Zip File te permitirá actualizar fácilmente desde un archivo zip, evitando el mensaje de error «La carpeta ya existe». También hay una opción para crear una copia de seguridad del viejo plugin o tema, en caso de que haya un problema con la nueva versión.
    Desde que he instalado la última versión de wordpress 5.5 el plugin hay que desinstalarlo ya que dejo de funcionar. Esta versión de wordpress ya incluye esta funcionalidad que hacia este plugin.
    Como me decía, he desinstalado el plugin, pero cuando instalo actualizaciones vuelve a salir el antiguo mensaje de “El archivo ya existe” aunque me da la opción de sustituirlo por el nuevo, no me da la opción de hacer una copia de seguridad.
    Me da que la nueva versión de wordpress no ha cambiado y solo ha anulado la funcionalidad de este plugin.
    ¿Alguien puede aclararme este asunto?. ¿Debo de activar algo en el nuevo wordpress para qu funcione esta funcionalidad?.

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • El debate ‘Problemas con wordpress 5.5 y Update Theme and Plugins from Zip File’ está cerrado a nuevas respuestas.